@charset "utf-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.ue {
  background: #4E454A;
  padding-top: 4%;
  padding-left: 85%;

}

.button:hover {
  background-color: #4E454A;
  cursor: pointer;
  /* カーソルを指に */
  transition: background-color 1s;
  /* 1秒かけて色を変化 */
}

/* ホバー時の背景色（濃いグレー） */


.button {

  background-color: chocolate;
  display: inline-block;
  min-width: 200px;
  line-height: 60px;
  border-radius: 50px;
  text-align: center;
  margin-bottom: 20px;
  font-family: "Zen Old Mincho", serif;
  color: #ffffff;
  font-size: 24px;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  /* 必要に応じて薄く詰める */
}

.fooddrink {
  max-width: 100%;

  /* コンテンツ間の間隔を均等に空ける */
  width: 100%;
  height: 1700px;
  background-color: #4E454A;



}

.fooddrink h2 {
  display: block;
  width: 20%;
  max-width: 100%;
  height: auto;
  position: relative;
  font-size: 32px;
  font-family: "Zen Old Mincho", serif;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  z-index: 10;

  padding: 1rem 0rem;
  margin-bottom: 0.2rem;
  border-bottom: 1px solid #b2d5de;
}

.food-2 p {
  max-width: 100%;
  padding: 1rem 0rem;
  margin-bottom: 0.2rem;
  border-bottom: 1px solid #b2d5de;
}

.asiato1 {
  max-width: 100%;
  position: absolute;
  /* 親(container)を基準に配置 */
  display: block;
  margin-top: -15%;
  margin-left: 10%;
  margin-bottom: -20%;
  transform: rotate(210deg);
  z-index: 10;
}

.food-1 img {
  display: block;
  max-width: 100%;
  /* 親要素の幅に合わせて縮小 */
  height: auto;
  /* 縦横比を維持 */
  margin: auto auto;
  padding-top: 100px;
  transform: none;
  z-index: 1;
}

.item-list1 {
  display: flex;
  height: auto;
  max-width: 100%;
  margin-top: 100px;
  justify-content: space-between;
  background-color: #4E454A;
  padding-left: 16%;
  padding-right: 16%;
  color: #fff;
  font-size: 24px;
  text-align: center;
  font-family: "Zen Old Mincho", serif;


}

.food-2 img {
  width: 400px;
  height: auto;
  max-width: 100%;
  padding-bottom: 32px;
}

.item-list2 {
  display: flex;
  height: auto;
  max-width: 100%;
  margin-top: 100px;
  justify-content: space-between;
  background-color: #4E454A;
  padding-left: 10%;
  padding-right: 10%;
  color: #fff;
  font-size: 24px;
  text-align: center;
  font-family: "Zen Old Mincho", serif;
}

.item-list2 img {
  width: 300px;
  height: auto;
  max-width: 100%;
  padding-bottom: 32px;
}

.item-list2 p {
  max-width: 100%;
  padding: 1rem 0rem;
  margin-bottom: 0.2rem;
  border-bottom: 1px solid #b2d5de;
}

.fooddrink-text {
  display: block;
  height: 200px;
  max-width: 100%;
  white-space: pre-line;
  text-align: center;
  margin: auto;
  line-height: 1.8;
  font-family: "Zen Old Mincho", serif;
  font-size: 16px;
  padding-bottom: 100px;
  color: #fff;
  padding-top: 100px;

}